Subject: feature freeze for alpine 3.12

From: Natanael Copa <[email-masked]>
Date: Wed, 29 Apr 2020 10:36:45 +0200

Hi!

The 3.12 builders are now up and running. It means that we are
effectively in a feature freeze for 3.12. We should now focus on:

- fix builds that fails for 3.12
- fix bugs and issues
- test that things works

We can also do general cleanup and upstreaming patches.

We should try avoid do ABI breaking upgrades, but there may be
exceptions. For example, it may be easier to do security fixes if
library is recent, so we may still do ABI breaking updates, specially
if it is a package in 'main' (which we need to support for longer time)
and it does not have many reverse dependencies that needs to be rebuilt.

The main point here is that we should try focus on getting 3.12 out.

Thanks!